{
  "parent": "overly_realistic:advancements/livelyhood/livelyhood",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:tick"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Develop your ",
      "color": "#c56844",
      "extra": [
        {
          "text": "wisdom",
          "color": "#fda37f"
        },
        {
          "text": "!\n\n",
          "color": "#c56844"
        },
        {
          "text": "Wisdom",
          "color": "#fda37f"
        },
        {
          "text": " allows you to specialize into different ",
          "color": "#c56844"
        },
        {
          "text": "skills",
          "color": "#fda37f"
        },
        {
          "text": " to get different benefits. To get ",
          "color": "#c56844"
        },
        {
          "text": "experience",
          "color": "#fda37f"
        },
        {
          "text": " for a specific ",
          "color": "#c56844"
        },

        {
          "text": "skill",
          "color": "#fda37f"
        },
        {
          "text": ", simply perform actions pertaining or relating to that ",
          "color": "#c56844"
        },
        {
          "text": "skill",
          "color": "#fda37f"
        },
        {
          "text": "!",
          "color": "#c56844"
        },
        {
          "translate": "images.overlyrealistic.wisdom",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0180",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:written_book",
      "components": {
        "enchantment_glint_override": false
      }
    },
    "show_toast": false,
    "title": {
      "text": "Wisdom                    ",
      "color": "#c56844"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}